<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape>
            <corners android:radius="10dp" />
            <solid android:color="@color/pb_bg" />
        </shape>
    </item>
<!--    <item android:id="@android:id/secondaryProgress">-->
<!--        <clip>-->
<!--            <shape>-->
<!--                <corners android:radius="10dp" />-->
<!--                <gradient-->
<!--                    android:angle="0"-->
<!--                    android:centerColor="#606360"-->
<!--                    android:centerY="0.75"-->
<!--                    android:endColor="#606360"-->
<!--                    android:startColor="#606360" />-->

<!--            </shape>-->
<!--        </clip>-->
<!--    </item>-->

    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <corners android:radius="10dp" />
                <gradient
                    android:angle="0"
                    android:endColor="@color/pb_end_color"
                    android:startColor="@color/pb_start_color" />
            </shape>
        </clip>
    </item>
</layer-list>






